Subject: [PATCH V3 1/2] ARM: dts: OMAP2+: Add SDMA controller bindings and nodes

From: [email-masked] (Jon Hunter)
Date: Wed, 13 Mar 2013 10:50:55 -0500

On 03/13/2013 10:35 AM, Benoit Cousson wrote:
> Salut Jon,
> 
> On 03/12/2013 10:43 PM, Jon Hunter wrote:
>> Salut Benoit!
>>
>> On 03/12/2013 06:00 AM, Benoit Cousson wrote:
>>> + Seb G.
>>>
>>> Hi Jon,
>>>
>>> How to you plan to merge that series?
>>
>> Good question ... my thinking was that you or Tony would take 1/2 and
>> once that is queued then I would ask Tony to ack 2/2 and Vinod take that
>> patch.
> 
> Yep, this is what I was thinking too.
> 
>> By the way, I have accumulated several DT patches which I sent out
>> altogether [1] (at least for my own sanity if no one elses ;-) and I
>> have included the below patch with it. I was hoping that may be I could
>> create a branch for you to pull. If you would rather cherry-pick the
>> various patches and merge yourself then I can separate them too.
> 
> Merging your branch is indeed even better for me. So go ahead.

Ok. Care to take a quick review to see if there is anything else you
feel needs fixing before I re-submit fixing the commments posted so far?

Do you have an updated branch for v3.10 that I should base on?

Cheers
Jon